### Signal

# Gtk Assistant::close

deprecated: 4.10 since: 4.0

#### Declaration

    void
    close (
      GtkAssistant* self,
      gpointer user_data
    )

#### Description [src]

Emitted either when the close button of a summary page is clicked, or when the apply button in the last page in the flow (of type `GTK_ASSISTANT_PAGE_CONFIRM`) is clicked.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 4.0
Deprecated since: 4.10
This widget will be removed in GTK 5